module Config.Pages.Debate.Arguments.Records.Template exposing (..)

import Config.Pages.Debate.Arguments.Types exposing (..)
import Config.Helpers.Converters exposing (toTitleCase)


argument : Argument
argument =
    { argumentTitle = toTitleCase ""
    , propositionTitle = ""
    , propositionReductio = ""
    , propositionSummary = ""
    , proofLink  = ""
    , argumentCertainty = 1
    , argumentImage = ""
    , argumentHashtags = []
   
    
    , isNewTabLink = False
    , definitionTable =
        [ { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        , { definiendum = ""
          , definiens = ""
          }
        ]
    , argumentFormalization =
        [ { premises =
                [ { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                , { premise = ""
                  , notation = ""
                  }
                ]
          , conclusion = ""
          , conclusionNotation = ""
          }
        ]
    }
