module Config.Pages.Debate.Cuckery.Records.JustinMares exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckJustinMares : Cuck
cuckJustinMares =
    let
        name : String
        name =
            "Justin Mares"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/jwmares"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1329266554089869312?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = "Vegetable oils drive inflammation and are causally linked to weight gain and diseases of inflammation."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonChronicDisease
          }
        ]
    }
