module Config.Pages.Debate.Cuckery.Records.ZoeHarcombe exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckZoeHarcombe : Cuck
cuckZoeHarcombe =
    let
        name : String
        name =
            "Zoe Harcombe"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/zoeharcombe"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1418263706178310149"
          , dodgeDescription = NoReply
          , dodgeProposition = "Saturated fat doesn't increase the risk of coronary heart disease."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSaturatedFatReason
          }
        ]
    }
