module Config.Pages.Debate.Cuckery.Records.MartyKendall exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckMartyKendall : Cuck
cuckMartyKendall =
    let
        name : String
        name =
            "Marty Kendall"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/martykendall2"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://twitter.com/The_Nutrivore/status/1310548994804809729"
          , dodgeDescription = RanAway
          , dodgeProposition = "To access your body fat, you need to deplete both glucose and fat from the blood first."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason "The proposition suggests that before one can liberate their body fat, they must first experience a lethal physiological event."
          }
        ]
    }
