module Config.Pages.Debate.Cuckery.Records.NorstrongChris exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckNorstrongChris : Cuck
cuckNorstrongChris =
    let
        name : String
        name =
            "Norstrong Chris"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/northstrongwill"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/NorstrongHealth/status/1416939281973530626?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = "Government funded USDA data is untrustworthy."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = VagueProp
          }
        , { dodgeLink = "https://x.com/The_Nutrivore/status/1534573919562350594?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "Nutrition science as a whole is shit."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = VagueProp
          }
        , { dodgeLink = "https://x.com/TheNutrivore/status/1534614710196260865?s=20"
          , dodgeDescription = NoReply
          , dodgeProposition = "Nutrition science as a whole is shit."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = VagueProp
          }
        ]
    }
