module Config.Pages.Debate.Cuckery.Records.TristanHaggard exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckTristanHaggard : Cuck
cuckTristanHaggard =
    let
        name : String
        name =
            "Tristan Haggard"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/Trxstxn4"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/The_Nutrivore/status/1513596227052527621?s=20"
          , dodgeDescription = RanAway
          , dodgeProposition = "Seed oils are toxic."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Agnostic
          , dodgeNicksDoxasticReason = VagueProp
          }
        ]
    }
