module Shared.Model exposing (Model, User)

import Config.Data.Language as TyLang
import Element exposing (Device)


type alias Model =
    { height : Int
    , width : Int
    , device : Device
    , language : TyLang.Language
    , isNavbarExpanded : Bool
    , user : Maybe User
    }


type alias User =
    { token : String
    , name : String
    }
